FISH_IS_ROOT_USER(1)

NAME
fish_is_root_user - check if the current user is root

SYNOPSIS
fish_is_root_user

DESCRIPTION

fish_is_root_user will check if the current user is root. It can be useful for the prompt to display something different if the user is root, for example.

EXAMPLE

A simple example:

            function example --description 'Just an example'
                if fish_is_root_user
                    do_something_different
                end
            end

Copyright
fish-shell developers